## eole-one-singlenode 0.0.1-18

=== debian/changelog ===
eole-one-singlenode (0.0.1-18) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [ed7daf5] dicos/99_one-singlenode.xml : Séparation des zones OpenVswitch et des Vnet ONE
  * [f6fbe86] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [f0bc340] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-17'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 25 Mar 2014 14:08:13 +0100

eole-one-singlenode (0.0.1-17) eole-2.4-unstable; urgency=low

  * [6e7f456] postservice/31-one-netmng : Correction de la gestion des réseaux

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 03 Mar 2014 11:20:12 +0100

eole-one-singlenode (0.0.1-16) eole-2.4-unstable; urgency=low

  * [116b11f] postservice/31-one-netmng : Gestion des doublons de zones
  * [5fe6713] dicos/99_one-singlenode.xml : Changment du driver video par défaut

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 20 Feb 2014 17:29:47 +0100

eole-one-singlenode (0.0.1-15) eole-2.4-unstable; urgency=low

  * [5f1ba98] tmpl/vmm_exec_kvm.conf : Correction syntaxique dans le template
  * [5f6716a] dicos/99_one-singlenode.xml : Correction du nom du driver par défaut

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 17 Feb 2014 11:16:22 +0100

eole-one-singlenode (0.0.1-14) eole-2.4-unstable; urgency=low

  * [c1b257f] postservice/30-one-mng : Correction de l'appel à manage_datastores

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 14 Feb 2014 15:39:40 +0100

eole-one-singlenode (0.0.1-13) eole-2.4-unstable; urgency=low

  * [e75cff0] postservice/30-one-mng : Ajout de l'appel de fonction mange_datastores

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 14 Feb 2014 15:26:09 +0100

eole-one-singlenode (0.0.1-12) eole-2.4-unstable; urgency=low

  * [01a50bf] dicos/99_one-singlenode.xml : Ajout de drivers par défaut

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 12 Feb 2014 17:17:41 +0100

eole-one-singlenode (0.0.1-11) eole-2.4-unstable; urgency=low

  * [3e3775e] postservice/30-one-mng : Suppression d'une commande de debug

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 12 Feb 2014 15:46:41 +0100

eole-one-singlenode (0.0.1-10) eole-2.4-unstable; urgency=low

  * [33ea7ff] dicos/99_one-singlenode.xml : Ajout de variables pour les Datastore

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 11 Feb 2014 16:49:27 +0100

eole-one-singlenode (0.0.1-9) eole-2.4-unstable; urgency=low

  * [ff652c4] posttemplate/30-one-mng : Correction de la jonction au cluster du noeud

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 11 Feb 2014 15:08:29 +0100

eole-one-singlenode (0.0.1-8) eole-2.4-unstable; urgency=low

  * [1357dfe] posttemplate/31-one-netmng : Support de la mise à jour des vnet

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 11 Feb 2014 10:39:26 +0100

eole-one-singlenode (0.0.1-7) eole-2.4-unstable; urgency=low

  * [35f8031] posttemplate/31-one-netmng : Correction du code retour du script

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 10 Feb 2014 18:01:14 +0100

eole-one-singlenode (0.0.1-6) eole-2.4-unstable; urgency=low

  * [ec4bd6d] posttemplate/31-one-netmng : Gestion du VLAN pour le réseau virtuel

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 10 Feb 2014 17:52:46 +0100

eole-one-singlenode (0.0.1-5) eole-2.4-unstable; urgency=low

  * [7438c4e] dicos/99_one-singlenode.xml : Mise à jour des variables pour LAN ONE
  * [6aafb09] posttemplate/31-one-netmng: Création du script
  * [9ad1e1b] posttemplate/31-one-netmng : Creation du réseau virtuel effective.

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 10 Feb 2014 17:44:30 +0100

eole-one-singlenode (0.0.1-4) eole-2.4-unstable; urgency=low

  * [631c75c] postservice/30-one-mng : Vérification de la présence dans le cluster

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 07 Feb 2014 15:56:00 +0100

eole-one-singlenode (0.0.1-3) eole-2.4-unstable; urgency=low

  * [54dcd20] Ajout du script de configuraiton d'OpenNebula
  * [45ea315] dicos/99_one-singlenode.xml : Ajout de la variable one_cluster_name
  * [3365d70] dicos/99_one-singlenode.xml : nom_machine deviens auto_freeze
  * [685fb80] postservice/30-one-mng : Support de l'ajout du noeud dans le cluster
  * [d2f46b5] Passage du projet en mode natif

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 07 Feb 2014 15:26:20 +0100

eole-one-singlenode (0.0.1-2) eole-2.4-unstable; urgency=low

  * [b22c60c] Correction d'une dépendance

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 06 Feb 2014 11:04:25 +0100

eole-one-singlenode (0.0.1-1) eole-2.4-unstable; urgency=low

  * [51a80e9] Ajout du packaging Debian

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 05 Feb 2014 17:20:42 +0100
