=== debian/control ===
Source: eole-one-singlenode
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-one-singlenode
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-one-singlenode/repository

Package: eole-one-singlenode
Architecture: all
Depends: ${misc:Depends}, eole-ovs, eole-libvirt, eole-one-node, eole-one-frontend, opennebula 
Description: Dictionnaires et templates  pour configurer OpenNebula en mode Single Node
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
