## eole-one-singlenode 0.0.1-43

=== debian/changelog ===
eole-one-singlenode (0.0.1-43) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [20f412f] Correction du message d'erreur
  * [8c1c65d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [db54c57] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-42'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 07 Nov 2014 16:54:02 +0100

eole-one-singlenode (0.0.1-42) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [139ba5e] Correction syntaxique
  * [aa61170] Revert "Correction syntaxique"
  * [7c14cff] Correction syntaxique
  * [5b8defe] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [b24f928] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-41'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 07 Nov 2014 16:35:47 +0100

eole-one-singlenode (0.0.1-41) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [5dca7c9] dicos/99_one-singlenode.xml: Correction cosmétiques
  * [f8c4ee2] Merge branch 'master' into dist/ubuntu/precise/master
  * [2f96df4] Merge branch 'dist/ubuntu/precise/master' of https://dev-eole.ac-dijon.fr/git/eole-one-singlenode into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [10f8a5e] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-40'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 07 Nov 2014 16:29:59 +0100

eole-one-singlenode (0.0.1-40) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [9d68f63] Diagnose : ajout du test sur le service OneFlow si activé
  * [4a32f51] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [137118b] Fabrice Barconnière: Update package since 'debian/eole/2.4/0.0.1-39'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 04 Nov 2014 14:35:25 +0100

eole-one-singlenode (0.0.1-39) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [18f47b9] Ajout dépendance sur eole-one-flow
  * [7f26e22] Merge branch 'master' into dist/ubuntu/precise/master

  [ Thierry Bertrand ]
  * [5a14644] correction orthographique Fixes #9321 @15m
  * [e44c9f7] corrections libellés d'interface Fixes #9273 @15m
  * [827da5d] Mise en place de tests d'exécution Fixes #9318 @30m
  * [7540557] Mise en place du test d'abandon de procédure Fixes 9319 @30m

  [ EOLE Build Daemon ]
  * [19b4245] Fabrice Barconnière: Update package since 'debian/eole/2.4/0.0.1-38'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 04 Nov 2014 10:55:35 +0100

eole-one-singlenode (0.0.1-38) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [03c286d] dicos/99_one-singlenode.xml: Support des réseaux L2 et L3
  * [4c52a29] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [5464fc7] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-37'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 21 Oct 2014 16:05:39 +0200

eole-one-singlenode (0.0.1-37) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [9faa13c] Fix typo
  * [6c5906f] Fix typo
  * [acaafad] hooks/graphicsfw: Changement des options d'iptables
  * [db0141f] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [35f82e3] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-36'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 10 Oct 2014 14:37:22 +0200

eole-one-singlenode (0.0.1-36) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [386256d] hooks/graphicsfw: Application de la règle pour le maitre
  * [659d4eb] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [c037263] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-35'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 10 Oct 2014 09:58:26 +0200

eole-one-singlenode (0.0.1-35) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [5ac523c] eole-one-singlenode.mk: Suppression d'une directive inutile.
  * [1172b11] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [61925a9] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-34'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 10 Oct 2014 09:53:15 +0200

eole-one-singlenode (0.0.1-34) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [94df312] hooks/graphicsfw: Le maitre doit également pouvoir faire du VNC sur les nodes
  * [8f16d21] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [89924d6] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-33'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 09 Oct 2014 17:35:14 +0200

eole-one-singlenode (0.0.1-33) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [879bfe7] Correction du packaging

  [ EOLE Build Daemon ]
  * [b805921] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-32'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 09 Oct 2014 16:46:52 +0200

eole-one-singlenode (0.0.1-32) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [7425d6f] Retour du script onevm-all.
  * [f73d659] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/eole-one-singlenode
  * [c5f38b9] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [f504fcf] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-31'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 09 Oct 2014 16:33:02 +0200

eole-one-singlenode (0.0.1-31) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [87a22ea] Autorisation TCPWrapper pour SSH (Fixes: #9024, 15)
  * [f6edf91] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [1ae5acd] Daniel Dehennin: Update package since 'debian/eole/2.4/0.0.1-30'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 09 Oct 2014 10:58:34 +0200

eole-one-singlenode (0.0.1-30) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [77e1989] dicos/99_one-singlenode.xml: Création du mode "multinode"

