=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
 
 Package: eole-one-singlenode
 Architecture: all
-Depends: ${misc:Depends}, eole-ovs, eole-libvirt, eole-one-node, eole-one-frontend, opennebula 
+Depends: ${misc:Depends}, eole-ovs, eole-libvirt, eole-one-node,
+         eole-one-frontend, eole-one-flow, opennebula
 Description: Dictionnaires et templates  pour configurer OpenNebula en mode Single Node
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
